<?php

class m130321_133818_add_speed_limit_to_db extends MyDbMigration
{

  public function up()
  {
    $this->addColumn('storicotable', 'speed_limit', 'integer');
    $this->addColumn('gatetable', 'speed_limit', 'integer');
  }

  public function down()
  {
    $this->dropColumn('storicotable', 'speed_limit');
    $this->dropColumn('gatetable', 'speed_limit', 'integer');
  }

}
